<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE plugin SYSTEM "notifier.dtd"><plugin bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="icons/main.png" name="&notifier.name;" unique="true">
    <modules>
        <module browser="firefox" file="modules/main.jsm"/>
    </modules>
</plugin>
